		/*emrr styles*/

body  { 
font-size: 11px; 
font-family: 
Verdana, Arial, Helvetica, sans-serif; 
}

a:link { 
color: #ff6600; 
font-family: inherit; 
text-decoration: none
}

a:visited { 
color: #666666; 
font-family: inherit; 
text-decoration: none 
}

a:hover  { 
color: #fff; 
font-family: inherit; 
background-color: #ff9900 
}


#header {
	border: 1px solid #06c;
	background: #3399cc;

}
#outer_wrapper {
	background: #fff url(GeneratedItems/leftpattern1.jpg) repeat-y left;
}

#outer_wrapperb {
	background: #fff url(GeneratedItems/leftpattern2.jpg) repeat-y left;
}

#wrapper {
	background: url(GeneratedItems/background_2.gif) repeat-y right;
}

#container {
	width: 100%;
	float: left;
	margin-right: -200px;
	background: url(GeneratedItems/background_2.gif) repeat-y right;
}

#content {
	margin-right: 200px;
	background: url(GeneratedItems/leftpattern1.jpg) repeat-y left;
}

#contentb {
	margin-right: 200px;
	background: url(GeneratedItems/leftpattern2.jpg) repeat-y left;
}

#main    { margin: 20px 20px 50px 95px;
}

#left {
	width: 75px;
	float: left;
}
#sidebar {
	width: 200px;
	float: right;
}

#sidebarcontent {
	margin-top: 20px;
	margin-right: 20px;
	margin-bottom: 50px;
	margin-left: 20px;
}

#footer {
	border: 1px solid #999999;
	background: #cccccc;
	padding: 2px;
}

/*large all-cap orange headings*/
h1 {
color: #FF9900; 
font-size: 20px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-weight: bold; 
font-variant: small-caps; 
line-height: 1.25; 
text-align: left; 
text-transform: lowercase;
line-height: 1.25;
text-align: left;
margin-top: 0;
margin-bottom: -5px;
margin-top: 2em;
}

/*smaller all-cap grey sidebar headings*/
h2 {
color: #666666; 
font-size: 12px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-weight: bold; 
line-height: 1.25; 
font-variant: small-caps; 
text-align: left; 
text-transform: lowercase;
text-align: left;
margin-bottom: 0;
margin-top: 2.5em;
}

/*mini all-cap grey sidebar headings - used in masthead call-out*/
h3 {
color: #666666; 
font-size: 10px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-weight: bold; 
line-height: 1.25; 
text-align: left; 
margin-left: 5px;
}

/*used for subheads in main body*/
h4 {
color: #000000; 
font-size: 15px;
font-family:Verdana, Arial, Helvetica, sans-serif;
line-height: 1.25; 
text-align: left; 
text-transform: lowercase;
line-height: 1.50;
text-align: left;
margin-bottom: 10px;
margin-top: 5px;
}

/*large all-cap black headings smaller than H1 , used for cat headings in equipment list*/
h5 {
color: #000000; 
font-size: 18px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-weight: bold; 
text-align: left; 
font-variant: small-caps;
text-transform: lowercase;
line-height: 1.50;
text-align: left;
margin-top: 10;
margin-bottom:0px;
}

/*used for cat sub headings in equipment list*/
h6 {
color: #666666; 
font-size: 15px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-weight: bold; 
text-align: left; 
font-variant: small-caps;
text-transform: lowercase;
text-align: left;
margin-top: 0;
margin-bottom:0px;
}


p { 
margin-top: 0.5em;
margin-bottom: 1em;
}

img {
display: block;
border: 0;
}

/* smaller body text - used in sidebars*/
.sidebar  { 
font-size: 10px; 
font-family: Verdana, Arial, Helvetica, sans-serif; 
margin-top: 0.5em;
margin-bottom: 1em;
}

/* un-ordered list style used in sidebards*/
.list1{ 
font-size: 10px; 
font-family: Verdana, Arial, Helvetica, sans-serif; 
margin-left: 20px;
margin-top: 0.5em;
margin-bottom: 1em;
}

/* un-ordered list style used in equipment list*/
.list2{ 
font-size: 10px; 
font-family: Verdana, Arial, Helvetica, sans-serif; 
margin-left: 20px;
margin-top: 5px;
margin-bottom: 5px;
}


.last {
margin-bottom: 0;
}

.clearing {
height: 0;
clear: both;
}

.disclaimer {
font-size: 9px; 
color: #666666; 
font-family: inherit; 
}

.moreleading {
font-size: inherit;
color: inherit;
font-family: inherit; 
line-height: 1.5;
}

.border {
border: 1px solid #999999;
}

/*end of emrr styles*/